Subject: Ftp-WG: Re: FTP bibliographies

From: Pat LaVarre <[email-masked]>
Date: Thu, 2 Jan 2003 17:08:51 -0500

I think that ftpext link should have been:
http://w3.hethmon.com/ftpext/
and apologies to anyone who saw this before with an
EOL in the Subject line.

---

On the web, what should someone writing Ftp clients &
servers read?

What I found in 2001 now appears listed at:
http://members.aol.com/plscsi/tools/ftpfound.html

Already I think I should add:
http://www.ietf.org/html.charters/ftpext-charter.html
http://www.google.com/search?q=ftp+actually+works
http://cr.yp.to/ftp.html

Anything more?

Hasn't somebody somewhere out there already
constructed a better list?

Thanks in advance, yours in breathtaking ignorance,
Pat LaVarre

P.S. Please ignore Yahoo spam that follows, if any.

__________________________________________________
Do you Yahoo!?
Yahoo! Mail Plus - Powerful. Affordable. Sign up now.
http://mailplus.yahoo.com